package com.sourcefellows.patterns.factory;

public class OnlineTraining extends Training {
    @Override
    public Location createLocation() {
        System.out.println("OnlineTraining.createLocation");
        return new OnlineLocation();
    }
}
